# -*- encoding: utf-8 -*-
# stub: ronn 0.7.3 ruby lib

Gem::Specification.new do |s|
  s.name = "ronn".freeze
  s.version = "0.7.3".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ryan Tomayko".freeze]
  s.date = "2010-06-24"
  s.description = "Builds manuals".freeze
  s.email = "rtomayko@gmail.com".freeze
  s.executables = ["ronn".freeze]
  s.extra_rdoc_files = ["COPYING".freeze, "AUTHORS".freeze]
  s.files = ["AUTHORS".freeze, "COPYING".freeze, "bin/ronn".freeze]
  s.homepage = "http://rtomayko.github.com/ronn".freeze
  s.rdoc_options = ["--line-numbers".freeze, "--inline-source".freeze, "--title".freeze, "Ronn".freeze]
  s.rubygems_version = "1.3.7".freeze
  s.summary = "Builds manuals".freeze

  s.installed_by_version = "4.0.6".freeze

  s.specification_version = 3

  s.add_runtime_dependency(%q<hpricot>.freeze, [">= 0.8.2".freeze])
  s.add_runtime_dependency(%q<rdiscount>.freeze, [">= 1.5.8".freeze])
  s.add_runtime_dependency(%q<mustache>.freeze, [">= 0.7.0".freeze])
end
